li.article_ticker_item {
font-weight: bold;
font-size: 150%;
}
.content-container .content div.lifestream .title a {
    font-weight: bold;
    font-size: 1.2em;
    color: #151721;
}
body a { color: blue; font-weight: bold; }
@media all and (max-width: 1639px) {
#menu {
display: none;
}
#mobile {
display: block;
}
}